body{
    font-family: 'Source Sans', sans-serif;
}

.navbar{
    background-color: #f9f9f9;
}

.navbar-brand img{
    width: 140px;
}

.nav-link:hover{
    color: #0a4b9f;
}

#home a{
    border: 2px solid #ffffff;
    color: #ffffff;
}

#home a:hover{
    background-color: #44a61f;
}

.section-header{
    font-size: 2rem;
}

hr{
    width: 60%;
    border: 0;
    background-color: #0a4b9f;
    opacity: 1;
}

hr:not([size]){
    height: 6px;
}

#about h3{
    font-weight: 600;
}

#about img{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
  box-shadow: 17px 15px #ffffff, 17px 15px 0 8px #44a61f;
}

#services{
    background-color: #dae0e0;
}

#services .card {
    border: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    background-color: transparent;
}

#services .card img{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

#services .row1 .card .card-body{
    width: 80%;
    background: linear-gradient(to right, #780c0b,#c03a37);
    color: #ffffff;
    font-size: 1.2rem;
    margin-top: -15px;
}

.row1{
    background-color: #101124;
}

.row2{
    font-size: 1.4rem;
    font-weight: 600;
}

.row2 .card-body{
    background-color: #d5dbdb;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    border: #f0403e00 3px solid;
    border-radius: 8px;
}

.row2 .card-body:hover{
    border: #eef5f5 3px solid;
}

.row2 p{
    display: inline-block;
}

.row2 img{
    width: 40px;
}

.portfolio-img{
    width: 100%;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.portfolio-img:hover{
    opacity: .7;
}

#contact{
    background-color: #0a4b9f;
    color: #ffffff;
}

#contact hr{
    background-color: #ffffff;
}

#contact a{
    color: #ffffff;
}

footer{
    background-color: #0a4b9f;
    color: #ffffff;
}

footer a, footer a:hover{
    color: #ffffff;
    font-weight: 700;
}

@media (min-width: 576px){
    .navbar-brand{
        font-size: 1.3rem;
    }

    .nav-link{
        font-size: 1.1rem;
    }

    #home h1{
        font-size: 2.5rem;
    }

    #home h2{
        font-size: 1.4rem;
    }
}

@media (min-width: 768px){
    #home h1{
        font-size: 3rem;
    }

    #home h2{
        font-size: 1.6rem;
    }

    #contact p{
        font-size: 1.1rem;
    }

    .row1 .col-md-4{
        margin-top: -50px;
    }

    .row1{
        margin-top: 2rem;
    }

    .portfolio-img{
        width: 100%;
    }
}

@media (min-width: 992px){
    #home h1{
        font-size: 3.5rem;
    }

    #home h2{
        font-size: 1.8rem;
    }

    #about p, #contact p{
        font-size: 1.1rem;
    }
}